Subject: make binutils fails under B20
From: [email-masked] (Ralph Hempel)

7 Dec 1998 17:30:47 -0800
Message-ID: <003401be21f9$fa9821c0$9c3bfea9.cygnus.gnu-win32@pro150>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I have looked through the faqs and the archives, but have not
come across this one yet:

I'm trying to build binutils (2.9.1) for the H8 micro. gcc to
follow if I ever get past this step...

Configure seems to work fine.
The makefile executes with an error that says:

BASH.EXE-2.02$ make
make[1]: *** No rule to make target `all'.  Stop.
make: *** [all-libiberty] Error 2

I have sh.exe up in /usr/bin but the rest of the Cygnus
tree is where the installer left it. I have MKS toolkit
also running, but have confirmed that it is not being
referenced....

Any clues or pointers would be helpful ;-)

Cheers,

Ralph Hempel - P.Eng

------------------------------------------------------
The train stops at the train station,
The bus stops at the bus station,
So why am I sitting at a work station?
------------------------------------------------------
Reply to:      rhempel at bmts dot com
------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".